.carousel-indicators{
  position:absolute;
  bottom:-52px;
  left:50%;
  z-index:15;
  width:60%;
  margin-left:-30%;
  padding-left:0;
  list-style:none;
  text-align:center;
}

.carousel-indicators li{
  display:inline-block;
  width:10px;
  height:10px;
  margin:1px;
  text-indent:-999px;
  border:1px solid #ffffff;
  border-radius:10px;
  cursor:pointer;
  border-color:rgb(194,193,193);
}

.carousel-indicators .active{
  margin:0;
  width:12px;
  height:12px;
  background-color:#a29f9f;
}

.carousel-control.right{
  left:auto;
  right:0;
  background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-image:-o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-image:-webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0.0001)), to(rgba(0,0,0,0.5)));
  background-image:linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  outline:3px;
  outline-color:black;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
  position:absolute;
  top:50%;
  margin-top:-10px;
  z-index:5;
  display:inline-block;
  color:#030303;
}

.carousel-control:hover, .carousel-control:focus{
  outline:16px;
  color:#ffffff;
  text-decoration:none;
  opacity:0.9;
  filter:alpha(opacity=90);
}

